Main Page Widgets glibmm Namespaces Book

# ustring.h File Reference

## Namespaces
namespace | Glib
## Classes
class | Glib::ustring_Iterator<T>
| The iterator type of Glib::ustring. More...
class | Glib::ustring
| Glib::ustring has much the same interface as std::string, but contains Unicode characters encoded as UTF-8. More...
## Functions
gunichar | Glib::get_unichar_from_std_iterator (std::string::const_iterator pos) G_GNUC_PURE
| Extract a UCS-4 character from UTF-8 data.